<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>Bundlers and Modules. Lesson 3. ITEA-JS PROF</title>
  <link rel="stylesheet" href="css/normalize.css" />
  <link rel="stylesheet" href="css/style.min.css" />
</head>
<body>
  <div id="root"></div>
  <input type="button" class="js-new-employees" type="Hire New Employeess">
  <script src="js/bundle.js"></script>
</body>
</html>
